# Uses of Class
org.apache.lucene.index.SegmentReader

Packages that use SegmentReader
Package
Description
org.apache.lucene.internal.tests
Internal bridges to package-private internals, for use by the lucene test framework only.

- ## Uses of SegmentReader in org.apache.lucene.internal.tests

  Methods in org.apache.lucene.internal.tests with parameters of type SegmentReader
  Modifier and Type
  Method
  Description
  `Object`
  SegmentReaderAccess.`getCore(SegmentReader segmentReader)`